<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="5a0ed51f-f0c8-419e-9dd2-866cc383ffd0" />
  </component>
</module>